[Desktop Entry]
Encoding=UTF-8
Name=NTFS-backup
Icon=/usr/share/pixmaps/midi-icons/hammer48.png
Comment=Backup Windows partition 
Exec=ntfs-backup
Terminal=false
Type=Application
Categories=Archiving
GenericName=NTFS-backup -A Windows partition backup.
NoDisplay=true
